<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
    <PackageReference Include="FluentValidation" Version="10.2.3" />
    <PackageReference Include="FluentValidation.DependencyInjectionExtensions" Version="10.2.3" />
    <PackageReference Include="MediatR" Version="9.0.0" />
    <PackageReference Include="MediatR.Extensions.Microsoft.DependencyInjection" Version="9.0.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.7" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ADMIN.Infrastructure.DataAccess\ADMIN.Infrastructure.DataAccess.csproj" />
    <ProjectReference Include="..\PROJECT.Domain\PROJECT.Domain.csproj" />
  </ItemGroup>

</Project>
